<head>
{% load static %}
{% load bootstrap4 %}
{% bootstrap_css %}

</head>
<body>
    {% block content %}

<table class ="table">



  {%for Artes in Artes_list%}
  <tr>
    <td>  {{Artes.autor}}  </td>

<td><a href ="{%url 'detail_view' Artes.id %}"> Detail </a> </td>


        {%endfor%}
        </table>

        {% endblock %}
             {% bootstrap_javascript jquery='full' %}

</body>
<h1>Art Gallery</h1>
  <nav class = "navbar navbar-expand-sm bg-light">
    <ul class="navbar-nav">



            <li class="nav-item">
              <a class="nav-link" href="create/">Register item  </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="list/">Published articles  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="register/"> Register author </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="create1/"> System authors </a>
                    </li>
